googleapis_auth 0.2.12

Obtain Access credentials for Google services using OAuth 2.0

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  googleapis_auth: ^0.2.12

2. Install it

You can install packages from the command line:

with pub:

$ pub get

Alternatively, your editor might support pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:googleapis_auth/auth.dart';
import 'package:googleapis_auth/auth_browser.dart';
import 'package:googleapis_auth/auth_io.dart';
13
likes
70
pub points
97%
popularity

Publisher

dart.dev

Obtain Access credentials for Google services using OAuth 2.0

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

crypto, http

More

Packages that depend on googleapis_auth